Bug 740691 - Segfault in gdk_x11_window_get_xid()
Summary: Segfault in gdk_x11_window_get_xid()
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:db02f076176ae97142c78adcbaf...
: 756629 756633 800156 811729 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 23:44 UTC by Allison Karlitskaya
Modified: 2013-08-01 06:25 UTC (History)
29 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 06:25:04 UTC


Attachments (Terms of Use)
File: maps (80.32 KB, text/plain)
2011-09-22 23:44 UTC, Allison Karlitskaya
no flags Details
File: dso_list (20.31 KB, text/plain)
2011-09-22 23:44 UTC, Allison Karlitskaya
no flags Details
File: backtrace (45.96 KB, text/plain)
2011-09-22 23:44 UTC, Allison Karlitskaya
no flags Details
File: backtrace (41.39 KB, text/plain)
2012-01-19 11:02 UTC, Luke Ashe-Browne
no flags Details
File: backtrace (41.23 KB, text/plain)
2012-01-22 16:00 UTC, Darshan Prajapati
no flags Details
File: backtrace (46.39 KB, text/plain)
2012-02-02 19:47 UTC, Szőke Károly
no flags Details
File: backtrace (47.06 KB, text/plain)
2012-02-17 07:44 UTC, Shayan Pooya
no flags Details
File: backtrace (42.27 KB, text/plain)
2012-02-23 12:47 UTC, Kamil Páral
no flags Details
File: backtrace (46.04 KB, text/plain)
2012-02-27 15:02 UTC, Matt Gates
no flags Details
File: backtrace (56.06 KB, text/plain)
2012-04-01 09:19 UTC, John Slade
no flags Details

Description Allison Karlitskaya 2011-09-22 23:44:21 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        alt+space / x in gnome-shell
crash_function: gdk_x11_window_get_xid
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu Sep 22 19:15:43 2011
uid:            1000
username:       desrt

backtrace:      Text file, 47067 bytes
dso_list:       Text file, 20799 bytes
maps:           Text file, 82246 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:b92b0dac5367c4eaddc3ac4331ddbaea09fce65e
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:7192cd1bed033122192484dd2137135cad632523
:3421aef46dc6803c58dd86079253c20ef3eda6a5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f5c5b9e9e4feb5456555ef967a147f9855024707
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:d55ce54b7750197e210de78ae27ca316eabc07c8
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9cfa6725ebc81746cfa9eb6be24abfffe9483cb0
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:e2911f2f841009a6226d0195f224039e7adb39c7
:91339d6c706f190e76f643e8967f960ef6b2f154
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:9ea81971c14b711655ced0a734db062ab7c4eec7
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:813868ff953f40060a5f224fe7f398f9ed873b34
:4684662811a800eb597f106b8614902c24974668
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:747b509588bddb1bc203ad3fb2eb26a484f524fb
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:9e8fdf3e320251d11a3ad1e272c4b3bd84db64b0
:e21d62a3622c3edb824299d83be75df8fdddbe53
:30d82872356e2a382eb42e735ec2dc573449b7fc
:8ca893c2cf400317322477c03e6b754bd2533a3a
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:31fa6803f010dc4afca55ef66f9998c26f94a75d
:2b9f922b148d00dba2809849e22f96758963bc24
:09b3e5ae4008405da9ee6aad2c91c4ed329f924f
:30f025019a56f754e13518cf261b22e42a5218fc
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:d05795eadffae1645f9004732f74618dfe5f5c09
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:7648e8db912690e64451b64dcf0afdc4516ef73f
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:81925cb7f14f52c745fc5d941c1e14fb441af00d
:48aea888319e1848137073c9cbde54a4c2a731c9
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:6174094c35cd29411e8d6beebe0ad720d96413be
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:4c80ca74561fc85b67d06427703d20ddc857642c
:331c456bb90552fc46f3ed0d7de100038ee76a9e
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:3e08f14ed2767ff642c7477a25b63214050e42cb
:6915b87d3f852e8edf9823bb6ed33f1d47d4efe7
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:6f7ced25b16a1bf616072f86e115c3a162d9135c
:d92a0eacb761a770c10b7e05cc09e63aae58835e
:5191ac21aa089b176402034fe00f04c768039132
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:32eeba9032ecead38442bdf6328d89464a151a7e
:98fa95d21e16075ada6df19748c6c133ee9165d0
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:71ee6f13d8ca7601bf211f6f81ec7b92d110701f
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:1fd344bb6c6106603e54af7a1ad82d7e4b2d30d8
:81c7d05b4459b4ab9fc134d71bd4c2913152dede
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:6406cfb2215cbf0ced43438cb9a5649c72204bf0
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:344797d1cfa00a126b241036cd5f8767152979a6
:316dad423fbe2547e2eddda3ef56853bc0e87e4b
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:528bf77892585481296734205c6048829ff4ead9
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:fcb1bf5c6be44a0ab43dcb032873731d666ab158
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:1406558950ff100eb0320a325b3ea7961ba1a775
:4159d5c54091380d945050700296bd641a1aae07
:a2748a35d28f083d729359d9c06bc85158408ee3
:63e21cbfc6f4042dcd249994a1ea7399497264db
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:1403e77e555efc51a7ea725e87aa0b968eacea53
:99745aea093d045c4540ad54749678081eb09af8
:8fae1b82f3b3f75077264479d13b1d04bb6771ee
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:4935b0468a0a1a4bb08222b43fb197e382856194
:0c54204f79801ae0efd60f0c7abf52ab422a4c0f
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:a0df8415dc02805e50d2e227854b4717dd502214
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:3e113d18232e9368a3d33d061ee14e221202b1cc
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:e9e6ae798c1e987b12eff5a49dddd7f69a4edc44
:3be6d28cb353147c5185ff70372c02ab570be6b1
:25b834f4c4dc534708635ff1064e2fe02a366a62
:2b7a5d2e6e2ca93e2b0c6f75af69745781584eea
:96f6d1ceeef95abd639a4ba1df3d6a062fd9e285
:4953d1f613914126bccceb3cb96386647ffba9df
:91709dc7083204ddd936d5ad28c171985f06f66c
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:92e834add7dab92a0ced6bacbcc9b556ab9ac7d8
:20240187c7ea7c13f6d42f1726a36d795d74e757
:6783100121439086ff08bcee04ff3207fcafddc5
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:33675710cde008d5cb57ea8b650172fc97266d18
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:3894015cebd215688108207e25c45ef3d8290262

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:HOSTNAME=padd
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4e368b4e2ae2b3b7e857260500000033-1316733032.69291-1693727239
:GNOME_KEYRING_CONTROL=/tmp/keyring-rbZY2V
:IMSETTINGS_MODULE=none
:USER=desrt
:USERNAME=desrt
:MAIL=/var/spool/mail/desrt
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/desrt/.local/bin:/home/desrt/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/desrt
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3182
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/desrt
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=desrt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CsCcHMaUlG,guid=a26c19f56360f23f17a5cc1200000339
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/desrt
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-desrt-pCUgcL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3187,unix/unix:/tmp/.ICE-unix/3187
:GPG_AGENT_INFO=/tmp/keyring-rbZY2V/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-rbZY2V/ssh
:DESKTOP_AUTOSTART_ID=10d146db9dc857ff7c131673303319929000000031870000

smolt_data:
:
:
:General
:=================================
:UUID: 596319b4-7966-4c54-b366-b94e9a5bc217
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3358.71
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 1994
:System Swap: 3967
:Vendor: EXOPC
:System: EXOPG06411 R2.0/R1.1
:Form factor: Other
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10302:6922:199) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(5348:5653:5348:5653) pci, None, MULTIMEDIA, BCM70015 Video Decoder [Crystal HD]
:(32902:40977:6922:199) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:6922:199) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10303:32902:10303) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10261:6922:199) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(5772:43:6715:11319) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10315:6922:199) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10280:6922:199) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10307:32902:10307) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10289:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10288:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:40976:6922:199) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10290:6922:199) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10320:6922:199) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:32902:10294) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:32902:10298) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 14258761 13275586 13130776 3629056 3512980 3512980
:/dev/sda1 /boot ext4 1024 1024 495844 438262 412662 128016 127789 127789
:

var_log_messages:
:Sep 22 13:52:07 padd dbus[762]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=695 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.63" (uid=1000 pid=1512 comm="/usr/bin/gnome-shell ")
:Sep 22 15:22:01 padd gnome-session[732]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 15:22:01 padd gnome-session[732]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 15:22:01 padd gnome-session[732]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 15:22:01 padd gnome-session[732]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 15:22:01 padd gnome-session[732]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 22 15:22:01 padd gnome-session[732]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 22 15:22:01 padd gnome-session[732]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 22 15:22:04 padd gnome-session[732]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=101c05c3f869002f8d131671932147948200000007320000
:Sep 22 11:23:29 padd gnome-session[1010]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 11:23:29 padd gnome-session[1010]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 11:23:29 padd gnome-session[1010]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 11:23:29 padd gnome-session[1010]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 11:23:29 padd gnome-session[1010]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 22 11:23:29 padd gnome-session[1010]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 22 11:23:29 padd gnome-session[1010]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 22 11:23:32 padd gnome-session[1010]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10b8fbe13441b29ab3131670500945669600000010100000
:Sep 22 15:52:26 padd gnome-session[1430]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 15:52:26 padd gnome-session[1430]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 15:52:26 padd gnome-session[1430]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 15:52:26 padd gnome-session[1430]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 15:52:26 padd gnome-session[1430]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 22 15:52:26 padd gnome-session[1430]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 22 15:52:26 padd gnome-session[1430]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 22 15:52:27 padd gnome-session[1430]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=1015371eb6d5470751131672114628535600000014300000
:Sep 22 15:55:55 padd gnome-session[1599]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 15:55:55 padd gnome-session[1599]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 15:55:55 padd gnome-session[1599]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 15:55:55 padd gnome-session[1599]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 15:55:55 padd gnome-session[1599]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 22 15:55:55 padd gnome-session[1599]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 22 15:55:55 padd gnome-session[1599]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 22 15:55:57 padd gnome-session[1599]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10203f9e2116a6ad5d131672135591239100000015990000
:Sep 22 16:00:09 padd gnome-session[1683]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 16:00:09 padd gnome-session[1683]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 16:00:09 padd gnome-session[1683]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 16:00:09 padd gnome-session[1683]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 16:00:09 padd gnome-session[1683]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 22 16:00:09 padd gnome-session[1683]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 22 16:00:09 padd gnome-session[1683]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 22 16:00:10 padd gnome-session[1683]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10df0d69a4771cbce7131672160965015900000016830000
:Sep 22 16:05:08 padd yum[2310]: Erased: gnome-shell-3.1.4-1.fc16.x86_64
:Sep 22 16:17:44 padd yum[2856]: Installed: gnome-shell-3.1.92-1.fc16.x86_64
:Sep 22 12:19:45 padd gnome-session[999]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 12:19:45 padd gnome-session[999]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 12:19:45 padd gnome-session[999]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 12:19:45 padd gnome-session[999]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 12:19:45 padd gnome-session[999]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 22 12:19:45 padd gnome-session[999]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 22 12:19:45 padd gnome-session[999]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 22 12:19:48 padd gnome-session[999]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=101a1b13dfe61a7f1d131670838522297200000009990000
:Sep 22 12:19:49 padd gnome-session[999]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 22 12:19:51 padd dbus-daemon[802]: ** (polkitd:810): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.37 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 22 12:19:59 padd gnome-session[999]: DEBUG(+): GsmXSMPClient: Client '0x255f3c0 [gnome-shell 101a1b13dfe61a7f1d131670838522297200000009990000]' received SaveYourselfDone(success = True)
:Sep 22 12:19:59 padd gnome-session[999]: DEBUG(+): GsmXSMPClient: Client '0x255f3c0 [gnome-shell 101a1b13dfe61a7f1d131670838522297200000009990000]' received SaveYourselfDone(success = True)
:Sep 22 12:19:59 padd gnome-session[999]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x255f3c0 [gnome-shell 101a1b13dfe61a7f1d131670838522297200000009990000]')
:Sep 22 12:19:59 padd gnome-session[999]: DEBUG(+): GsmXSMPClient: Client '0x255f3c0 [gnome-shell 101a1b13dfe61a7f1d131670838522297200000009990000]' received CloseConnection
:Sep 22 12:19:59 padd gnome-session[999]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x255f3c0 [gnome-shell 101a1b13dfe61a7f1d131670838522297200000009990000])
:Sep 22 12:20:11 padd dbus[802]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.6" (uid=0 pid=812 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.67" (uid=1000 pid=1357 comm="/usr/bin/gnome-shell ")
:Sep 22 12:20:11 padd dbus-daemon[802]: dbus[802]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.6" (uid=0 pid=812 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.67" (uid=1000 pid=1357 comm="/usr/bin/gnome-shell ")
:Sep 22 16:20:42 padd dbus-daemon[802]: dbus[802]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.67" (uid=1000 pid=1357 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.6" (uid=0 pid=812 comm="/usr/sbin/bluetoothd -n ")
:Sep 22 16:20:42 padd dbus[802]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.67" (uid=1000 pid=1357 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.6" (uid=0 pid=812 comm="/usr/sbin/bluetoothd -n ")
:Sep 22 16:22:56 padd gnome-session[2019]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 16:22:56 padd gnome-session[2019]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 16:22:56 padd gnome-session[2019]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 16:22:56 padd gnome-session[2019]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 16:22:56 padd gnome-session[2019]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 22 16:22:56 padd gnome-session[2019]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 22 16:22:56 padd gnome-session[2019]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 22 16:22:58 padd gnome-session[2019]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=108b2b43c524e351e1131672297629016600000020190000
:Sep 22 16:23:00 padd gnome-session[2019]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 22 16:23:03 padd dbus-daemon[802]: ** (polkitd:810): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.108 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 22 12:24:04 padd dbus[781]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=694 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.51" (uid=1000 pid=1272 comm="/usr/bin/gnome-shell ")
:Sep 22 12:24:04 padd dbus-daemon[781]: dbus[781]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=694 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.51" (uid=1000 pid=1272 comm="/usr/bin/gnome-shell ")
:Sep 22 12:24:05 padd dbus-daemon[781]: ** (polkitd:803): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.53 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep 22 12:24:28 padd dbus-daemon[781]: dbus[781]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.51" (uid=1000 pid=1272 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=694 comm="/usr/sbin/bluetoothd -n ")
:Sep 22 12:24:28 padd dbus[781]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.51" (uid=1000 pid=1272 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=694 comm="/usr/sbin/bluetoothd -n ")
:Sep 22 16:25:18 padd dbus[781]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.51" (uid=1000 pid=1272 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=694 comm="/usr/sbin/bluetoothd -n ")
:Sep 22 16:25:18 padd dbus-daemon[781]: dbus[781]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.51" (uid=1000 pid=1272 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=694 comm="/usr/sbin/bluetoothd -n ")
:Sep 22 17:12:49 padd dbus-daemon[781]: dbus[781]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.51" (uid=1000 pid=1272 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=694 comm="/usr/sbin/bluetoothd -n ")
:Sep 22 17:12:49 padd dbus[781]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.51" (uid=1000 pid=1272 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=694 comm="/usr/sbin/bluetoothd -n ")
:Sep 22 19:10:19 padd gnome-session[3126]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 19:10:19 padd gnome-session[3126]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 19:10:19 padd gnome-session[3126]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 22 19:10:19 padd gnome-session[3126]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 22 19:10:19 padd gnome-session[3126]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 22 19:10:19 padd gnome-session[3126]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 22 19:10:19 padd gnome-session[3126]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 22 19:10:20 padd gnome-session[3126]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=1090c964837135471e13167330192291700000031260000
:Sep 22 19:10:21 padd gnome-session[3126]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 22 19:10:23 padd dbus-daemon[781]: ** (polkitd:803): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.132 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 22 19:10:31 padd gnome-session[3126]: DEBUG(+): GsmXSMPClient: Client '0x117abc0 [gnome-shell 1090c964837135471e13167330192291700000031260000]' received SaveYourselfDone(success = True)
:Sep 22 19:10:31 padd gnome-session[3126]: DEBUG(+): GsmXSMPClient: Client '0x117abc0 [gnome-shell 1090c964837135471e13167330192291700000031260000]' received SaveYourselfDone(success = True)
:Sep 22 19:10:31 padd gnome-session[3126]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x117abc0 [gnome-shell 1090c964837135471e13167330192291700000031260000]')
:Sep 22 19:10:31 padd gnome-session[3126]: DEBUG(+): GsmXSMPClient: Client '0x117abc0 [gnome-shell 1090c964837135471e13167330192291700000031260000]' received CloseConnection
:Sep 22 19:10:31 padd gnome-session[3126]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x117abc0 [gnome-shell 1090c964837135471e13167330192291700000031260000])
:Sep 22 19:15:43 padd kernel: [ 1137.027306] gnome-shell[3371]: segfault at 385a01f400 ip 00000038a14621e9 sp 00007fff9c4c7a20 error 4 in libgdk-3.so.0.192.0[38a1400000+82000]
:Sep 22 19:15:47 padd abrt[3778]: saved core dump of pid 3371 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-22-19:15:43-3371.new/coredump (126169088 bytes)
:Sep 22 19:15:47 padd gnome-session[3187]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:("1dfd8759cd2daea3ef98a0d6b57c424074f3b632")@/usr/share/gnome-shell/js/ui/contactDisplay.js:29
:Contact("1dfd8759cd2daea3ef98a0d6b57c424074f3b632")@/usr/share/gnome-shell/js/ui/contactDisplay.js:24
:("1dfd8759cd2daea3ef98a0d6b57c424074f3b632")@/usr/share/gnome-shell/js/ui/contactDisplay.js:145
:()@/usr/share/gnome-shell/js/ui/searchDisplay.js:135
:([object Array],[object Array])@/usr/share/gnome-shell/js/ui/searchDisplay.js:149
:([object Object],[object Array])@/usr/share/gnome-shell/js/ui/searchDisplay.js:390
:([object Array])@/usr/share/gnome-shell/js/ui/search.js:434
:("n")@/usr/share/gnome-shell/js/ui/search.js:390
:("n")@/usr/share/gnome-shell/js/ui/searchDisplay.js:345
:()@/usr/share/gnome-shell/js/ui/viewSelector.js:305
:("404c95ea9c8d829f57b20757820dc21881abdc27")@/usr/share/gnome-shell/js/ui/contactDisplay.js:29
:Contact("404c95ea9c8d829f57b20757820dc21881abdc27")@/usr/share/gnome-shell/js/ui/contactDisplay.js:24
:("404c95ea9c8d829f57b20757820dc21881abdc27")@/usr/share/gnome-shell/js/ui/contactDisplay.js:145
:()@/usr/share/gnome-shell/js/ui/searchDisplay.js:135
:()@/usr/share/gnome-shell/js/ui/searchDisplay.js:122
:("0036442e23261ba27d92ffa1865945c51aed56eb")@/usr/share/gnome-shell/js/ui/contactDisplay.js:29
:Contact("0036442e23261ba27d92ffa1865945c51aed56eb")@/usr/share/gnome-shell/js/ui/contactDisplay.js:24
:("0036442e23261ba27d92ffa1865945c51aed56eb")@/usr/share/gnome-shell/js/ui/contactDisplay.js:145
:()@/usr/share/gnome-shell/js/ui/searchDisplay.js:135
:([object Array],[object Array])@/usr/share/gnome-shell/js/ui/searchDisplay.js:149
:([object Object],[object Array])@/usr/share/gnome-shell/js/ui/searchDisplay.js:390
:([object Array])@/usr/share/gnome-shell/js/ui/search.js:434
:("co")@/usr/share/gnome-shell/js/ui/search.js:390
:("co")@/usr/share/gnome-shell/js/ui/searchDisplay.js:345
:()@/usr/share/gnome-shell/js/ui/viewSelector.js:305
:(gnome-shell:3371): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:gnome-shell-calendar-server[3496]: Got HUP on stdin - exiting
:gnome-session[3187]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:3780): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.
:(gnome-shell:3780): Clutter-WARNING **: Unable to use the ShaderEffect: the graphics hardware or the current GL driver does not implement support for the GLSL shading language.

Comment 1 Allison Karlitskaya 2011-09-22 23:44:28 UTC
Created attachment 524516 [details]
File: maps

Comment 2 Allison Karlitskaya 2011-09-22 23:44:29 UTC
Created attachment 524517 [details]
File: dso_list

Comment 3 Allison Karlitskaya 2011-09-22 23:44:31 UTC
Created attachment 524518 [details]
File: backtrace

Comment 4 Michal Ambroz 2011-12-15 08:09:36 UTC
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
probably hitting alt-tab too fast?

Comment 5 Owen Taylor 2011-12-15 21:03:05 UTC
*** Bug 756633 has been marked as a duplicate of this bug. ***

Comment 6 Owen Taylor 2011-12-15 21:03:15 UTC
*** Bug 756629 has been marked as a duplicate of this bug. ***

Comment 7 Luke Ashe-Browne 2012-01-19 11:01:54 UTC
i don't know the cause, but it occurs when i log in now in my current state
fedora 16, nvidia drivers from fusion repo's


backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 8 Luke Ashe-Browne 2012-01-19 11:02:01 UTC
Created attachment 556253 [details]
File: backtrace

Comment 9 Darshan Prajapati 2012-01-22 16:00:16 UTC
Closed google chrome browser.

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 10 Darshan Prajapati 2012-01-22 16:00:31 UTC
Created attachment 556796 [details]
File: backtrace

Comment 11 Szőke Károly 2012-02-02 19:47:14 UTC
1.start gnome terminal
2. press Alt+Space twice
3. crash


backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 12 Szőke Károly 2012-02-02 19:47:21 UTC
Created attachment 559122 [details]
File: backtrace

Comment 13 Shayan Pooya 2012-02-17 07:44:33 UTC
I think the only thing I did was ctrl+x in order to maximize one window.
I cannot reproduce it.


backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 14 Shayan Pooya 2012-02-17 07:44:42 UTC
Created attachment 563847 [details]
File: backtrace

Comment 15 Kamil Páral 2012-02-23 12:47:08 UTC
I had gnome-terminal open and hit Alt+Space and X (to maximize it). It was shortly after system resume.

backtrace_rating: 4
Package: gnome-shell-3.3.5-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)

Comment 16 Kamil Páral 2012-02-23 12:47:17 UTC
Created attachment 565289 [details]
File: backtrace

Comment 17 Matt Gates 2012-02-27 15:02:14 UTC
Unlocked the machine and tried to use the keyboard to minimize the active window

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 18 Matt Gates 2012-02-27 15:02:28 UTC
Created attachment 566060 [details]
File: backtrace

Comment 19 John Slade 2012-04-01 09:19:24 UTC
Maximising a window

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 20 John Slade 2012-04-01 09:19:38 UTC
Created attachment 574297 [details]
File: backtrace

Comment 21 Owen Taylor 2012-04-19 18:28:09 UTC
*** Bug 800156 has been marked as a duplicate of this bug. ***

Comment 22 Owen Taylor 2012-04-19 18:28:16 UTC
*** Bug 811729 has been marked as a duplicate of this bug. ***

Comment 23 Owen Taylor 2012-04-19 18:31:58 UTC
Change version to F17 since we had a duplicate against 3.4.0

Comment 24 Michal Ambroz 2012-05-31 00:08:49 UTC
Just hit the issue with gnome-shell-3.4.1-5.fc17.x86_64

Comment 25 Raj Upadhyaya 2012-06-11 18:15:50 UTC
I think it was tryin to get a list of updates.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)

Comment 26 John Slade 2012-07-04 20:41:35 UTC
Tried to maximise a window

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 27 enrico 2012-08-12 09:18:03 UTC
pressed alt+space x to maximize a gnome-terminal window.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 28 kschottie 2012-08-12 16:50:12 UTC
I hit alt spacebar to pull up the window menu and resize terminator.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 29 efreeti 2012-09-26 15:04:36 UTC
crashed when i pressed Alt-F12. Only happened once

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 30 Rajkiran 2012-12-29 06:32:53 UTC
Just opened a new tab on google chrome. This bug came up automatically through abrt. 


backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)

Comment 31 Fedora End Of Life 2013-07-04 01:41:51 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 32 Fedora End Of Life 2013-08-01 06:25:15 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.